#ifndef ITEM_WIDGET_H
#define ITEM_WIDGET_H

#include <map>
#include "ui_ItemWidget.h"

class ItemWidget : public QWidget {
	Q_OBJECT
public:
	ItemWidget(QWidget * parent) : QWidget(parent) {
		ui_.setupUi(this);
	}
private:
	Ui::ItemWidget ui_;
};


class A {
	static A * a;
};

#endif